Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Nov 2020 06:25:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Hi im sanofsha. I have a problem with my order. I Actually ordered 5 products from centrepoint recently and I recieved my order half an hour ago. But, the problem is one of the product is wrong. I ordered lee cooper beanie which was of 35 riyals and instead i got some non branded beanie which is not even worth 35 riyals. I would like to return my order or if you can exchange ot with what i ordered, then please do it. Here are the pics of what i got.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1664377